| My Project

Public Member Functions | Properties | List of all members
Modèle.Position Class Reference

Classe Position qui permet de connaitre la surface de répartition d'un requin Cependant nous n'avons pas eu le temps d'implémenter cette classe dans les requins More...

## Public Member Functions
bool | Equals (Position p)
| Méthode Equals qui permet de savoir si une position est égale à une autre More...
| Position (int lDeb, int lFin, int longDeb, int longFin)
| Constructeur d'une Position

## Properties
float | LattitudeDeb`[get, set]`
| Int lattitude la plus faible
float | LattitudeFin`[get, set]`
| Int lattitude la plus haute
float | LongitudeDeb`[get, set]`
| Int longitude la plus faible
float | LongitudeFin`[get, set]`
| Int longitude la plus haute

## Detailed Description

Classe Position qui permet de connaitre la surface de répartition d'un requin Cependant nous n'avons pas eu le temps d'implémenter cette classe dans les requins

## Member Function Documentation

## ◆ Equals()

bool Modèle.Position.Equals | ( | Position | p | ) |
| inline

Méthode Equals qui permet de savoir si une position est égale à une autre

Parameters

  p | Position

Returns
  Booléen : true si elles sont égales, false si elles sont différentes

The documentation for this class was generated from the following file:

- Modèle/Position.cs